Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Here is a list of all documented class members with links to the class documentation for each member:

### - e -

- eigen_power : faiss::PCAMatrix
- eigenvalues : faiss::PCAMatrix
- elapsedMilliseconds() : faiss::gpu::CpuTimer , faiss::gpu::KernelTimer
- encode_multiple() : faiss::IndexIVFPQ
- end() : faiss::gpu::Tensor< T, Dim, InnerContig, IndexT, PtrTraits >
- equal() : faiss::gpu::HostTensor< T, Dim, InnerContig, IndexT, PtrTraits >
- evaluate() : faiss::AutoTuneCriterion
- explore() : faiss::ParameterSpace